Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39581/?format=api
{
"ob_id": 39581,
"uuid": "2e38597edadc49e4a124c00bc51d88ec",
"title": "Caption for Figure 7.3 from Chapter 7 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Anomalies in global mean all-sky top-of-atmosphere (TOA) fluxes from CERES-EBAF Ed4.0 (solid black lines) and various CMIP6 climate models (coloured lines) in terms of (a) reflected solar, (b) emitted thermal and (c) net TOA fluxes. The multi-model means are additionally depicted as solid red lines. Model fluxes stem from simulations driven with prescribed sea surface temperatures (SSTs) and all known anthropogenic and natural forcings. Shown are anomalies of 12-month running means. All flux anomalies are defined as positive downwards, consistent with the sign convention used throughout this chapter. The correlations between the multi-model means (solid red lines) and the CERES records (solid black lines) for 12-month running means are: 0.85 for the global mean reflected solar; 0.73 for outgoing thermal radiation; and 0.81 for net TOA radiation. Figure adapted from Loeb et al. (2020). Further details on data sources and processing are available in the chapter data table (Table 7.SM.14).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}